@font-face {
	font-family: 'Fjalla One';
	src: url('/font/FjallaOne/FjallaOne-Regular.ttf') format('truetype');
}
body {
	font-family: 'Fjalla One', monospace;
	background: #020a1a;
	color: white;
}
.header {
	border-bottom: 3px solid #d4af37;
	font-size: 2em;
	width: fit-content;
	padding-bottom: 0.375em;
}
.gen {
	margin-top: 1.5em;
}
.input {
	width: 30em;
	height: 9.6875em;
}
.footer {
	background: #01050e;
	border: 1px solid #d4af37;
	width: fit-content;
	padding: 0.375em;
}
a {
	color: white;
}